html  {
    background: #ffc;
    font: 90%/1.2 verdana, arial, helvetica, sans-serif;
    color:#910;
}

body {
    width:960px;

    color: #303;
    margin:15px auto;
    }
h1 {
  font-size: 3rem;
  font-weight: normal;
  text-align: center;
  padding: 2rem;
  margin: 0;
}
p{
  margin:20px 0 20px 0;
}

p, li{
  line-height:20px;
}
/*END:type_style */

/*START:header_style */
header#page_header{
  width:100%;
}
/*END:header_style */

/*START:nav_style */
header#page_header nav ul, #page_footer nav ul{
  list-style: none;
  margin:20px 0 20px 0;
  padding-left: 10px;
  font: 100%/1.2
}
#page_header nav ul li, footer#page_footer nav ul li{
  padding:0;
  margin: 0 20px 0 0;
  display:inline;
}
/*END:nav_style */

/*START:posts_style */

section#posts{

  float: left;
  width: 73%;
  padding: 10px;
}

section#posts aside{
  float: right;
  width: 35%;
  margin-left: 5%;
  font-size: 20px;
  line-height: 250%;

}
aside.tall {
    line-height:200%}
/*END:posts_style */

/*START:sidebar_style */
section#sidebar{
  float: left;
  width: 23%;

}
/*END:sidebar_style */

/*START:footer_style */
footer {
  background-color: #c93;
  color: #fff;
  padding: 2rem;
  margin-top: 1rem;
}
footer#page_footer{
  clear: both;
  width: 100%; 
  display: block; 
  text-align: center;
}
/*END:footer_style */